跳转到主要内容
GET
/
table
/
{tableId}
/
plugin-context-menu
/
{pluginInstallId}
cURL
curl --request GET \
  --url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/%7BpluginInstallId%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "name": "<string>",
  "tableId": "<string>",
  "pluginId": "<string>",
  "pluginInstallId": "<string>",
  "positionId": "<string>",
  "url": "<string>",
  "config": {
    "contextMenu": {
      "width": 123,
      "height": 123,
      "x": 123,
      "y": 123,
      "frozenResize": true,
      "frozenDrag": true
    },
    "view": null,
    "dashboard": null,
    "panel": null
  }
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

tableId
string
必填
pluginInstallId
string
必填

响应

200 - application/json

Returns data about the plugin context menu.

name
string
必填
tableId
string
必填
pluginId
string
必填
pluginInstallId
string
必填
positionId
string
必填
url
string
config
object
最后修改于 2026年6月17日